/*
Theme Name: Julia Child Theme
Template: julia
Version: 1.0
Author:	Come2theweb
Theme URI: https://demos.pixelgrade.com/julia/
Author URI: https://come2theweb.com/
*/

/*Add your own styles here:*/
.page-id-768 .u-content-background {background: #e7f2f8;}
.page-id-768 .u-content-background .o-layout__main {padding-top: 0;}

.parusha_mposts{display:block; column-count:3;}
.pmpost_item{width:100%;}
.pmpost_iteminr{position:relative;}
.pmpost_iteminr .post_link{position:absolute; display:flex; width:100%; background:#e7f2f8; height:100%; left:0;  align-items:center; justify-content:center; font-size:30px; opacity:0; transition:all ease-in-out 0.2s;text-decoration: none;padding: 70px;text-align: center;line-height: 33px;z-index: 50;top: auto;}
.pmpost_item:hover .pmpost_iteminr .post_link{opacity:1;}
.pmpost_iteminr img {display: block;margin-bottom: 15px;}

.single-product #secondary {
	display: none;
}
.single-product.has-sidebar.entry-image--portrait .entry-content {
	margin: 0;
	padding:50px 0 0 0;
}
.single-product.has-sidebar.entry-image--portrait .entry-content .woocommerce {
	max-width: 100%;
	margin: 0 !important;
}
.single-product .u-header-background header {
	display: none;
}
.woocommerce-product-gallery__wrapper a {
	display: block;
}
.productdetail_rightmain {
	padding: 10px 0 0 0;
}
.productdetail_rightmain h2 {
	margin: 0 0 5px;
	font-size: 35px;
}
.productdetail_rightmain .price {
	color: #838383 !important;
	margin: 0 0 10px;
}
.productdetail_rightmain .woocommerce-product-details__short-description {
	font-size: 16px;
	border-top: 1px #dbdbdb solid;
	padding: 12px 0 15px;
	border-bottom: 1px #dbdbdb solid;
	margin-bottom: 10px;
}
.woocommerce div.product .productdetail_rightmain form.cart .variations select {
	max-width: 30%;
	min-width: 49%;
	font-size: 14px;
	padding: 9px;
}
.woocommerce div.product .productdetail_rightmain form.cart .variations {
	margin-bottom:10px;
}
.woocommerce div.product .productdetail_rightmain form.cart .variations tbody, .woocommerce div.product .productdetail_rightmain form.cart .variations tbody tr{border:0;}
.single_variation_wrap {
	border-top: 1px #dbdbdb solid;
}
.productdetail_rightmain .woocommerce-variation.single_variation {
	padding: 10px 0;
	font-size: 35px;
	border-bottom: 1px #dbdbdb solid;
}
.productdetail_rightmain .woocommerce-variation-add-to-cart{
	padding: 15px 0;
	display: flex;
}
.woocommerce .productdetail_rightmain .quantity .qty {
	width: 70px;
	padding: 9px 2px;
}
.woocommerce div.product .productdetail_rightmain form.cart {
	margin-bottom: 20px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background-color: #000;}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{background-color:#5e5e5e;}
.productdetail_rightmain .single_variation .price {
	color: #000 !important;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
	background-color: #ababab;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	text-shadow: none;
	box-shadow: none;
	background: none;
	border: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	display: inline-block;
	box-shadow: none;
	background: none;
	border: 0;
}
.woocommerce div.product .woocommerce-tabs .panel {
	background: #fff;
	padding: 20px;
	border-left: 1px #dbdbdb solid;
	border-right: 1px #dbdbdb solid;
	border-bottom: 1px #dbdbdb solid; font-size: 14px;
}
.woocommerce div.product .woocommerce-tabs .panel h2{font-size:18px;}
.woocommerce div.product .woocommerce-tabs .panel h3{font-size:15px;}
.woocommerce div.product .woocommerce-tabs .panel h4{font-size:14px;}
.woocommerce div.product .woocommerce-tabs .panel h5{font-size:13px;}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	margin: 0;
}

.productdetail_meta {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	
	background: #e7f2f8; transition:all ease-in-out 0.3s; opacity:0;
}
.productdetail_meta a{display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: column; height: 100%;}
.woocommerce ul.products li.product img {
	margin: 0;
}
.woocommerce ul.products li.product .variable_price.price {
	display: block;
}
.woocommerce ul.products li.product .variable_price.price + .price {
	display: none;
}
.woocommerce ul.products li.product:hover .productdetail_meta{opacity:1;}
.productdetail_meta .woocommerce-loop-product__title {
	font-size: 25px !important;
}
.woocommerce ul.products li.product .price {
	color: #505050;
}
.woocommerce-cart-form__contents tr th {
	background: #fff;
}

.jetpack-social-navigation-genericons li.carticon a::before {
	content: "\f447";
	font-size: 23px;
}

.order_reviewtab {
	padding: 20px 0 0 0;
}
.woocommerce-checkout-review-order-table thead th {
	background: #fff;
}
.woocommerce form .form-row .input-checkbox {
	display: inline-block;
}
.woocommerce-privacy-policy-text, .woocommerce-page form .form-row label.checkbox{
	font-size: 13px;
}
.woocommerce-checkout .woocommerce form .form-row label {
	font-size: 14px;
}
#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
	font-size: 14px;
}
#add_payment_method #payment ul.payment_methods li input, .woocommerce-cart #payment ul.payment_methods li input, .woocommerce-checkout #payment ul.payment_methods li input {
	margin: 3px 5px 8px;
	float: left;
}
.woocommerce ul.order_details {
    padding-left: 0;
    background: #fff;
    border: 1px #d3ced2 solid;
}
.woocommerce ul.order_details li {
    border-right: 1px dashed #d3ced2;
    padding: 17px;
    margin: 0;
}

.payment_box p {
	margin-bottom: 3px;
}
.notice_payment_conv {
	font-weight: bold;
	color: #000;
}


.paypalpymnt_option {
  padding: 20px 0;
}
.paypalpymnt_option h3 {
  font-size: 19px;
  margin-bottom: 3px;
}
.paypalpymnt_option p {
  font-size: 14px;
}

.thankspage_main {
	padding: 50px 0;
}
.pagetitle{text-align:center;}

.woocommerce ul.products li.product .button {
	display: none;
}
.active_payfast .wc_payment_method.payment_method_ppcp-gateway {
	display: none!important;
}







